<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LXX</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LXX</h1>

    <h1>Que sigue al de sesenta y nueve, y trata de cosas no
    escusadas para la claridad desta historia</h1>

    <p>Durmió Sancho aquella noche en una carriola, en el mesmo aposento de don Quijote, cosa que él quisiera escusarla, si pudiera, porque bien sabía que su amo no le había de dejar dormir a preguntas y a respuestas, y no se hallaba en disposición de hablar
    mucho, porque los dolores de los martirios pasados los tenía presentes, y no le dejaban libre la lengua, y viniérale más a cuento dormir en una choza solo, que no en aquella rica estancia acompañado. Salióle su temor tan verdadero y su sospecha
    tan cierta, que, apenas hubo entrado su señor en el lecho, cuando dijo:</p>

    <p>—¿Qué te parece, Sancho, del suceso desta noche? Grande y poderosa es la fuerza del desdén desamorado, como por tus mismos ojos has visto muerta a Altisidora, no con otras saetas, ni con otra espada, ni con otro instrumento bélico, ni con venenos
    mortíferos, sino con la consideración del rigor y el desdén con que yo siempre la he tratado.</p>

    <p>—Muriérase ella en hora buena cuanto quisiera y como quisiera —respondió Sancho—, y dejárame a mí en mi casa, pues ni yo la enamoré ni la desdeñé en mi vida. Yo no sé ni puedo pensar cómo sea que la salud de Altisidora, doncella más antojadiza que
    discreta, tenga que ver, como otra vez he dicho, con los martirios de Sancho Panza. Agora sí que vengo a conocer clara y distintamente que hay encantadores y encantos en el mundo, de quien Dios me libre, pues yo no me sé librar; con todo esto,
    suplico a vuestra merced me deje dormir y no me pregunte más, si no quiere que me arroje por una ventana abajo.</p>

    <p>—Duerme, Sancho amigo —respondió don Quijote—, si es que te dan lugar los alfilerazos y pellizcos recebidos, y las mamonas hechas.</p>

    <p>—Ningún dolor —replicó Sancho— llegó a la afrenta de las mamonas, no por otra cosa que por habérmelas hecho dueña, que confundidas sean; y torno a suplicar a vuesa merced me deje dormir, porque el sueño es alivio de las miserias de los que las tienen
    despiertas.</p>

    <p>Sea así —dijo don Quijote—, y Dios te acompañe.</p>

    <p>Durmiéronse los dos, y en este tiempo quiso escribir y dar cuenta Cide Hamete, autor desta grande historia, qué les movió a los duques a levantar el edificio de la máquina referida. Y dice que, no habiéndosele olvidado al bachiller Sansón Carrasco
    cuando el Caballero de los Espejos fue vencido y derribado por don Quijote, cuyo vencimiento y caída borró y deshizo todos sus designios, quiso volver a probar la mano, esperando mejor suceso que el pasado; y así, informándose del paje que llevó
    la carta y presente a Teresa Panza, mujer de Sancho, adónde don Quijote quedaba, buscó nuevas armas y caballo, y puso en el escudo la blanca luna, llevándolo todo sobre un macho, a quien guiaba un labrador, y no Tomé Cecial, su antiguo escudero,
    porque no fuese conocido de Sancho ni de don Quijote.</p>

    <p>Llegó, pues, al castillo del duque, que le informó el camino y derrota que don Quijote llevaba, con intento de hallarse en las justas de Zaragoza. Díjole asimismo las burlas que le había hecho con la traza del desencanto de Dulcinea, que había de
    ser a costa de las posaderas de Sancho. En fin, dio cuenta de la burla que Sancho había hecho a su amo, dándole a entender que Dulcinea estaba encantada y transformada en labradora, y cómo la duquesa su mujer había dado a entender a Sancho que
    él era el que se engañaba, porque verdaderamente estaba encantada Dulcinea; de que no poco se rió y admiró el bachiller, considerando la agudeza y simplicidad de Sancho, como del estremo de la locura de don Quijote.</p>

    <p>Pidióle el duque que si le hallase, y le venciese o no, se volviese por allí a darle cuenta del suceso. Hízolo así el bachiller; partióse en su busca, no le halló en Zaragoza, pasó adelante y sucedióle lo que queda referido.
    </p>

    <p>Volvióse por el castillo del duque y contóselo todo, con las condiciones de la batalla, y que ya don Quijote volvía a cumplir, como buen caballero andante, la palabra de retirarse un año en su aldea, en el cual tiempo podía ser, dijo el bachiller,
    que sanase de su locura; que ésta era la intención que le había movido a hacer aquellas transformaciones, por ser cosa de lástima que un hidalgo tan bien entendido como don Quijote fuese loco. Con esto, se despidió del duque, y se volvió a su
    lugar, esperando en él a don Quijote, que tras él venía.</p>

    <p>De aquí tomó ocasión el duque de hacerle aquella burla: tanto era lo que gustaba de las cosas de Sancho y de don Quijote; y haciendo tomar los caminos cerca y lejos del castillo por todas las partes que imaginó que podría volver don Quijote, con muchos
    criados suyos de a pie y de a caballo, para que por fuerza o de grado le trujesen al castillo, si le hallasen. Halláronle, dieron aviso al duque, el cual, ya prevenido de todo lo que había de hacer, así como tuvo noticia de su llegada, mandó encender
    las hachas y las luminarias del patio y poner a Altisidora sobre el túmulo, con todos los aparatos que se han contado, tan al vivo, y tan bien hechos, que de la verdad a ellos había bien poca diferencia.</p>

    <p>Y dice más Cide Hamete: que tiene para sí ser tan locos los burladores como los burlados, y que no estaban los duques dos dedos de parecer tontos, pues tanto ahínco ponían en burlarse de dos tontos.</p>

    <p>Los cuales, el uno durmiendo a sueño suelto, y el otro velando a pensamientos desatados, les tomó el día y la gana de levantarse; que las ociosas plumas, ni vencido ni vencedor, jamás dieron gusto a don Quijote.</p>

    <p>Altisidora —en la opinión de don Quijote, vuelta de muerte a vida—, siguiendo el humor de sus señores, coronada con la misma guirnalda que en el túmulo tenía, y vestida una tunicela de tafetán blanco, sembrada de flores de oro, y sueltos los cabellos
    por las espaldas, arrimada a un báculo de negro y finísimo ébano, entró en el aposento de don Quijote, con cuya presencia turbado y confuso, se encogió y cubrió casi todo con las sábanas y colchas de la cama, muda la lengua, sin que acertase a
    hacerle cortesía ninguna. Sentóse Altisidora en una silla, junto a su cabecera, y, después de haber dado un gran suspiro, con voz tierna y debilitada le dijo:</p>

    <p>—Cuando las mujeres principales y las recatadas doncellas atropellan por la honra, y dan licencia a la lengua que rompa por todo inconveniente, dando noticia en público de los secretos que su corazón encierra, en estrecho término se hallan. Yo, señor
    don Quijote de la Mancha, soy una déstas, apretada, vencida y enamorada; pero, con todo esto, sufrida y honesta; tanto que, por serlo tanto, reventó mi alma por mi silencio y perdí la vida. Dos días ha que con la consideración del rigor con que
    me has tratado,
    </p>

    <p>¡Oh más duro que mármol a mis quejas,</p>

    <p>empedernido caballero!, he estado muerta, o, a lo menos, juzgada por tal de los que me han visto; y si no fuera porque el Amor, condoliéndose de mí, depositó mi remedio en los martirios deste buen escudero, allá me quedara en el otro mundo.</p>

    <p>—Bien pudiera el Amor —dijo Sancho— depositarlos en los de mi asno, que yo se lo agradeciera. Pero dígame, señora, así el cielo la acomode con otro más blando amante que mi amo: ¿qué es lo que vio en el otro mundo? ¿Qué hay en el infierno? Porque
    quien muere desesperado, por fuerza ha de tener aquel paradero.</p>

    <p>—La verdad que os diga —respondió Altisidora—, yo no debí de morir del todo, pues no entré en el infierno; que, si allá entrara, una por una no pudiera salir dél, aunque quisiera. La verdad es que llegué a la puerta, adonde estaban jugando hasta
    una docena de diablos a la pelota, todos en calzas y en jubón, con valonas guarnecidas con puntas de randas flamencas, y con unas vueltas de lo mismo, que les servían de puños, con cuatro dedos de brazo de fuera, porque pareciesen las manos más
    largas, en las cuales tenían unas palas de fuego; y lo que más me admiró fue que les servían, en lugar de pelotas, libros, al parecer, llenos de viento y de borra, cosa maravillosa y nueva; pero esto no me admiró tanto como el ver que, siendo
    natural de los jugadores el alegrarse los gananciosos y entristecerse los que pierden, allí en aquel juego todos gruñían, todos regañaban y todos se maldecían.
    </p>

    <p>—Eso no es maravilla —respondió Sancho—, porque los diablos, jueguen o no jueguen, nunca pueden estar contentos, ganen o no ganen.</p>

    <p>—Así debe de ser —respondió Altisidora—; mas hay otra cosa que también me admira, quiero decir me admiró entonces, y fue que al primer voleo no quedaba pelota en pie, ni de provecho para servir otra vez; y así, menudeaban libros nuevos y viejos,
    que era una maravilla. A uno dellos, nuevo, flamante y bien encuadernado, le dieron un papirotazo que le sacaron las tripas y le esparcieron las hojas. Dijo un diablo a otro: ''Mirad qué libro es ése''. Y el diablo le respondió: ''Ésta es la Segunda
    parte de la historia de don Quijote de la Mancha, no compuesta por Cide Hamete, su primer autor, sino por un aragonés, que él dice ser natural de Tordesillas''. ''Quitádmele de ahí —respondió el otro diablo—, y metedle en los abismos del infierno:
    no le vean más mis ojos''. ''¿Tan malo es?'', respondió el otro. ''Tan malo —replicó el primero—, que si de propósito yo mismo me pusiera a hacerle peor, no acertara''. Prosiguieron su juego, peloteando otros libros, y yo, por haber oído nombrar
    a don Quijote, a quien tanto adamo y quiero, procuré que se me quedase en la memoria esta visión.
    </p>

    <p>—Visión debió de ser, sin duda —dijo don Quijote—, porque no hay otro yo en el mundo, y ya esa historia anda por acá de mano en mano, pero no para en ninguna, porque todos la dan del pie. Yo no me he alterado en oír que ando como cuerpo fantástico
    por las tinieblas del abismo, ni por la claridad de la tierra, porque no soy aquel de quien esa historia trata. Si ella fuere buena, fiel y verdadera, tendrá siglos de vida; pero si fuere mala, de su parto a la sepultura no será muy largo el camino.</p>

    <p>Iba Altisidora a proseguir en quejarse de don Quijote, cuando le dijo don Quijote:
    </p>

    <p>—Muchas veces os he dicho, señora, que a mí me pesa de que hayáis colocado en mí vuestros pensamientos, pues de los míos antes pueden ser agradecidos que remediados; yo nací para ser de Dulcinea del Toboso, y los hados, si los hubiera, me dedicaron
    para ella; y pensar que otra alguna hermosura ha de ocupar el lugar que en mi alma tiene es pensar lo imposible. Suficiente desengaño es éste para que os retiréis en los límites de vuestra honestidad, pues nadie se puede obligar a lo imposible.</p>

    <p>Oyendo lo cual Altisidora, mostrando enojarse y alterarse, le dijo:</p>

    <p>—¡Vive el Señor, don bacallao, alma de almirez, cuesco de dátil, más terco y duro que villano rogado cuando tiene la suya sobre el hito, que si arremeto a vos, que os tengo de sacar los ojos! ¿Pensáis por ventura, don vencido y don molido a palos,
    que yo me he muerto por vos? Todo lo que habéis visto esta noche ha sido fingido; que no soy yo mujer que por semejantes camellos había de dejar que me doliese un negro de la uña, cuanto más morirme.</p>

    <p>—Eso creo yo muy bien —dijo Sancho—, que esto del morirse los enamorados es cosa de risa: bien lo pueden ellos decir, pero hacer, créalo Judas.</p>

    <p>Estando en estas pláticas, entró el músico, cantor y poeta que había cantado las dos ya referidas estancias, el cual, haciendo una gran reverencia a don Quijote, dijo:</p>

    <p>—Vuestra merced, señor caballero, me cuente y tenga en el número de sus mayores servidores, porque ha muchos días que le soy muy aficionado, así por su fama como por sus hazañas.</p>

    <p>Don Quijote le respondió:</p>

    <p>—Vuestra merced me diga quién es, porque mi cortesía responda a sus merecimientos.
    </p>

    <p>El mozo respondió que era el músico y panegírico de la noche antes.</p>

    <p>—Por cierto —replicó don Quijote—, que vuestra merced tiene estremada voz, pero lo que cantó no me parece que fue muy a propósito; porque, ¿qué tienen que ver las estancias de Garcilaso con la muerte desta señora?</p>

    <p>—No se maraville vuestra merced deso —respondió el músico—, que ya entre los intonsos poetas de nuestra edad se usa que cada uno escriba como quisiere, y hurte de quien quisiere, venga o no venga a pelo de su intento, y ya no hay necedad que canten
    o escriban que no se atribuya a licencia poética.
    </p>

    <p>Responder quisiera don Quijote, pero estorbáronlo el duque y la duquesa, que entraron a verle, entre los cuales pasaron una larga y dulce plática, en la cual dijo Sancho tantos donaires y tantas malicias, que dejaron de nuevo admirados a los duques,
    así con su simplicidad como con su agudeza. Don Quijote les suplicó le diesen licencia para partirse aquel mismo día, pues a los vencidos caballeros, como él, más les convenía habitar una zahúrda que no reales palacios. Diéronsela de muy buena
    gana, y la duquesa le preguntó si quedaba en su gracia Altisidora. Él le respondió:</p>

    <p>—Señora mía, sepa Vuestra Señoría que todo el mal desta doncella nace de ociosidad, cuyo remedio es la ocupación honesta y continua. Ella me ha dicho aquí que se usan randas en el infierno; y, pues ella las debe de saber hacer, no las deje de la
    mano, que, ocupada en menear los palillos, no se menearán en su imaginación la imagen o imágines de lo que bien quiere; y ésta es la verdad, éste mi parecer y éste es mi consejo.</p>

    <p>—Y el mío —añadió Sancho—, pues no he visto en toda mi vida randera que por amor se haya muerto; que las doncellas ocupadas más ponen sus pensamientos en acabar sus tareas que en pensar en sus amores. Por mí lo digo, pues, mientras estoy cavando,
    no me acuerdo de mi oíslo; digo, de mi Teresa Panza, a quien quiero más que a las pestañas de mis ojos.</p>

    <p>—Vos decís muy bien, Sancho —dijo la duquesa—, y yo haré que mi Altisidora se ocupe de aquí adelante en hacer alguna labor blanca, que la sabe hacer por estremo.</p>

    <p>—No hay para qué, señora —respondió Altisidora—, usar dese remedio, pues la consideración de las crueldades que conmigo ha usado este malandrín mostrenco me le borrarán de la memoria sin otro artificio alguno. Y, con licencia de vuestra grandeza,
    me quiero quitar de aquí, por no ver delante de mis ojos ya no su triste figura, sino su fea y abominable catadura.</p>

    <p>—Eso me parece —dijo el duque— a lo que suele decirse:</p>

    <p class="verse">Porque aquel que dice injurias,
    <br />cerca está de perdonar.</p>

    <p>Hizo Altisidora muestra de limpiarse las lágrimas con un pañuelo, y, haciendo reverencia a sus señores, se salió del aposento.</p>

    <p>—Mándote yo —dijo Sancho—, pobre doncella, mándote, digo, mala ventura, pues las has habido con una alma de esparto y con un corazón de encina. ¡A fee que si las hubieras conmigo, que otro gallo te cantara!</p>

    <p>Acabóse la plática, vistióse don Quijote, comió con los duques, y partióse aquella tarde.</p>
</body>

</html>
